buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.3.2
timestamp=20121023081249
buildLabel=P-3.3.2-20121023081249
date=20121023
time=0815
buildBranch=R3.3.2
projectname=patches-R3.3.2-P
build.distribution=patches32x
